/* ===========================
   MARQUEE
=========================== */

/*@keyframes marquee1 {*/
/*    from {*/
/*        transform: translateX(0);*/
/*    }*/
/*    to {*/
/*        transform: translateX(-100%);*/
/*    }*/
/*}*/

/*.marquee-row ul{*/
/*    margin:0;*/
/*    padding:0;*/
/*}*/

/*.marquee-block{*/
/*    display:flex;*/
/*    width:100%;*/
/*    animation:marquee1 60s linear infinite;*/
/*    will-change:transform;*/
/*}*/

/*.marquee1{*/
/*    animation:marquee1 60s linear infinite;*/
/*}*/

/*.marquee-item-list{*/
/*    display:flex;*/
/*    margin:0;*/
/*    padding:0;*/
/*    list-style:none;*/
/*}*/

/*.marquee-item-list li{*/
/*    white-space:nowrap;*/
/*    list-style:none;*/
/*}*/

/*.marquee-item-list li::before{*/
/*    content:"•";*/
/*    margin:0 80px;*/
/*}*/


/* ===========================
   HEADER
=========================== */
@keyframes wiggle   {
    0%, 100% {
        transform: rotate(0deg);
    }
    10% {
        transform: rotate(-3deg);
    }
    20% {
        transform: rotate(3deg);
    }
    30% {
        transform: rotate(-3deg);
    }
    40% {
        transform: rotate(3deg);
    }
    50%, 100% {
        transform: rotate(0deg);
    }
}


@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}

.site-header .ast-main-header-wrap>.main-header-bar{
    background:#fff;
}


/* STICKY STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.site-header.is-sticky .ast-above-header-wrap{
    display: none;
}
.site-header.is-sticky {
    position: fixed;
    animation: slideDown 0.35s ease-out;
    width:100%;
}
header.site-header{
    box-shadow: 0 6px 18px rgba(8, 30, 61, 0.08);
}
#masthead .site-logo-img img{
    filter:none;
}

.header-contact-item .fa-phone-square{
    rotate: 90deg;
}

.video-block .card-hover{
    box-shadow: 0px 10px 10px -5px rgba(0, 0, 0, 0.05);
}

/*Woo taxonomy page*/
.tax-product_cat .woocommerce-products-header__title{
    font-weight: 700;
}


/* Reset WooCommerce Grid */ 
.product-sec .woocommerce ul.products.slick-initialized,.related.products ul.products.slick-initialized{
    display: block !important;
    margin: 0 !important;
    padding: 0 !important;
}

.single-product .woocommerce-js div.product div.images img,.single-product .woocommerce-product-gallery__wrapper img{
    border-radius:5px;    
}
.single-product .woocommerce-product-gallery__wrapper img{
    border: 1px solid #00000012;
}

.product-sec .woocommerce ul.products.slick-initialized .slick-list,.related.products ul.products.slick-initialized .slick-list{
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.product-sec .woocommerce ul.products.slick-initialized .slick-track,.related.products ul.products.slick-initialized .slick-track{
    display: flex !important;
    align-items: stretch;
}

.product-sec .woocommerce ul.products.slick-initialized li.product,.related.products ul.products.slick-initialized li.product{
    float: none !important;
    max-width: none !important;
    margin: 0 10px !important;
    clear: none !important;
    height: auto;
}


.product-sec .woocommerce ul.products[class*="columns-"] li.product,.related.products ul.products[class*="columns-"] li.product{
    width: auto !important;
}

.product-sec .products .slick-arrow:before,.related.products .slick-arrow:before{
    color: #0c2d57!important;
}
.pro-sec ul.products,.pro-sec ul.products li.product{
    margin-bottom:unset;
}
.single-product #primary .woocommerce-Tabs-panel,#primary .woocommerce-tabs{
    margin-bottom: unset;
}
.single-product{
    background: #fff;
}
#primary ul.tabs.wc-tabs,#primary .wc-tabs-wrapper .wc-tabs,.tax-product_cat .woocommerce-ordering{
    display: none;
}
#primary .product_title{
    display: block;
}
.eael-circle-btn{
    pointer-events: none;
}
.product-lists .woocommerce ul.products li.product {
    margin-bottom: 20px;
}
/* ===========================
   COOKIE
=========================== */

.cky-btn-customize,
.cky-btn-reject,
.cky-btn-preferences,
.cky-btn-accept{
    border-color:#0c2d57 !important;
}

.cky-btn.cky-btn-accept,
.cky-btn-revisit-wrapper.cky-revisit-bottom-left{
    background:#0c2d57 !important;
}

.cky-btn-customize,
.cky-btn-reject,
.cky-btn-preferences,
.cky-show-desc-btn{
    color:#0c2d57!important;
    background-color: unset !important;
}

/*icon-text-heading*/
.icon-heading ul{
    width: fit-content;
    border: 1px solid #7a7a7a4f;
    padding: 1px 15px;
    border-radius: 15px;    
}

.icon-heading-desc ul{
    width: fit-content;
    border: 1px solid #CECECE;
    padding: 1px 15px;
    border-radius: 15px;    
}


.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
 /*Light box CSS*/
.elementor-lightbox-item{
    background:#00000045;
}
/* ===============================
   Modern WooCommerce Product Card
================================== */

.woocommerce ul.products li.product{
    position:relative;
    background:#fff;
    border-radius:24px;
    padding:12px;
    border:1px solid #081e3d17;
}

.woocommerce ul.products li.product img{
    border-radius:18px;
    transition: transform 0.8s cubic-bezier(0.22, 1, 0.36, 1)!important;
}
/* Category Badge */
.woocommerce ul.products li.product .posted_in{
    position:absolute;
    top:20px;
    left:20px;
    background:#fff;
    padding:8px 18px;
    border-radius:50px;
    font-size:12px;
    font-weight:600;
    color:#081e3d;
    box-shadow:0 5px 15px rgba(0,0,0,.08);
}

/* Price Badge */
.woocommerce ul.products li.product .price{
    display: inline-block;
    background: #d79b22;
    color: #fff !important;
    padding: 5px 10px;
    border-radius: 50px;
    font-size: 14px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title{
    font-size:18px;
    font-weight:700;
    color:#081e3d;
    margin-top:5px;
}

/* Button */
.woocommerce ul.products li.product .button{
    display:block;
    width:100%;
    margin-top:20px;
    text-align:center;
    background:#081e3d;
    color:#fff;
    padding:14px;
    border-radius:50px;
    font-weight:600;
    transition:.35s;
}
/* Rating */
.woocommerce .star-rating{
    color:#d79b22;
    margin:8px 0;
}
.product-template #content .woocommerce-product-gallery,#content .summary.entry-summary{
    float: none !important;
    width: auto !important;
    max-width: none !important;
}
/*Defualt Post */
.single-post .entry-meta,
.single-post .entry-footer,
.single-post .post-navigation,
.single-post .comments-area {
    display: none !important;
}

/*woocommerce button*/
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit,
.woocommerce .checkout-button {
    background-color: #081e3d !important;
    color: #ffffff !important;
    border: 1px solid #e79a15 !important;
    transition: all 0.3s ease !important;
    border-radius: 3px!important;
    border:unset!important;
    padding: 16px 28px!important;
    text-transform: capitalize;
}
#primary .quantity input[type=number]{
    padding: 13px 0;
}
.woocommerce div.product form.cart .button.single_add_to_cart_button{
    width:unset;
}
/* Hover */
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce .checkout-button:hover {
    background-color: #e79a15 !important;
    color: #081e3d !important;
    border-color: #e79a15 !important;
}
/*Blog*/
.woocommerce-Tabs-panel .elementor-widget-shortcode{
    width:100%;
}
/* ===========================
   Only for Dekstop Css
=========================== */
@media (min-width: 1025px) {
    /* ===========================
       CUSTOM CURSOR
    =========================== */
    body:not(.elementor-editor-active) {
        cursor: none;
    }
    
     /*Dot */
    
    body:not(.elementor-editor-active) .cursor{
        position:fixed;
        top:0;
        left:0;
    
        width:8px;
        height:8px;
    
        border-radius:50%;
    
        pointer-events:none;
        z-index:9999999;
    
        transform:translate(-50%,-50%);
    
        background:#E79A15;
    
        box-shadow:
            0 0 8px rgba(11,35,72,.45),
            0 0 18px rgba(231,154,21,.35),
            0 0 35px rgba(231,154,21,.18);
    
        will-change:transform;
    
        transition:
            background .25s ease,
            box-shadow .25s ease;
    }
    
    
     /*Ring */
    
    body:not(.elementor-editor-active) .cursor-ring{
    
        position:fixed;
        top:0;
        left:0;
    
        width:44px;
        height:44px;
    
        transform:translate(-50%,-50%);
    
        border-radius:50%;
    
        pointer-events:none;
    
        z-index:9999998;
    
        border:2px solid rgba(231,154,21,.45);
    
        background:rgba(11,35,72,.05);
        /*backdrop-filter:blur(1px);*/
        -webkit-backdrop-filter:blur(1px);
    
        box-shadow:
            0 0 12px rgba(11,35,72,.15),
            0 0 30px rgba(231,154,21,.12);
    
        will-change:transform;
    
        transition:
            width .3s ease,
            height .3s ease,
            border-color .3s ease,
            box-shadow .3s ease;
    }
    
    
     /*Hover */
    
    body:not(.elementor-editor-active) .cursor.active{
        box-shadow:
            0 0 10px rgba(11,35,72,.6),
            0 0 25px rgba(231,154,21,.45),
            0 0 45px rgba(231,154,21,.25);
    }
    
    body:not(.elementor-editor-active) .cursor-ring.active{
    
        width:50px;
        height:50px;
    
        border-color:#E79A15;
    
        box-shadow:
            0 0 20px rgba(231,154,21,.25),
            0 0 45px rgba(11,35,72,.18);
    }
    
    /* Image Animation CSS start*/
    .elementor-widget-image,.video-blocks{
    	position: relative;
    	overflow: hidden;
    }
    
    .elementor-widget-image:after,.video-blocks:after{
    	content: '';
    	position: absolute;
    	width: 200%;
    	height: 0%;
    	left: 50%;
    	top: 50%;
    	background-color: rgba(255,255,255,.3);
    	transform: translate(-50%,-50%) rotate(-45deg);
    	z-index: 1;
    }
    
    .elementor-widget-image:hover:after,.video-blocks:hover:after{
    	height: 250%;
    	transition: all 600ms linear;
    	background-color: transparent;
    }
    /* Image Animation CSS end*/
    
    /*header button animation*/
    header .ast-builder-button-wrap .ast-custom-button-link{ 
        animation: wiggle 2.5s linear infinite;
        display: block;
    }
    .ast-main-header-wrap .current-menu-item a{
        border-bottom: 2px solid  #d79b22;
    }
    .woocommerce ul.products li.product:hover img{
        transform: scale(1.08);
    }
    
    /*Menu hover */
    footer ul li.menu-item a {
        transition: all 0.3s ease!important;
    }
    
    footer ul li.menu-item a:hover {
    	padding-left: 8px;
    }
    .card-hover,.eael-grid-post{
        transition: all 0.2s ease-in-out!important;
    }
    .card-hover:hover,.eael-grid-post:hover{
        transform: translate(0, -5px);
    }
    
    /*Blog Header*/
    .eael-entry-header .eael-entry-title{
        min-height: 75px;
    }
    
    /*Gallery hover*/
    .gallery-sec .gallery-item img,.main-header-menu li a{
        transition: 0.3s!important;
    }
    .gallery-sec .gallery-item img:hover,.main-header-menu li a:hover{
        transform: scale(1.08);
    }
}


/* ===========================
   Only for tablet
=========================== */
@media (min-width: 768px) and (max-width: 1024px) {
   .features-row .elementor-widget-icon-box:nth-child(2) .elementor-widget-container {
        border:unset!important;
    }
    .slick-next{
        right:0px;
        z-index: 9999;
    }
    .slick-prev{
        left:0px;
        z-index: 9999;
    }
    /*Blog Header*/
    .eael-entry-header .eael-entry-title{
        min-height: 65px;
    }
    .foodline-features.elementor-widget-icon-box:nth-child(2){
        border: unset!important;
    }
}

/* ===========================
   Only for Mobile
=========================== */
@media (max-width: 767px) {
    .features-row .elementor-widget-icon-box .elementor-widget-container{
        border:unset!important;
    }
    .woocommerce ul.products.slick-slider .slick-list {
        overflow: hidden;
    }

    .woocommerce ul.products.slick-slider .slick-slide {
        width: 100% !important;
    }

    .woocommerce ul.products.slick-slider li.product {
        width: 100% !important;
        margin: 0 !important;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .slick-next{
        right:0px;
        z-index: 9999;
    }
    .slick-prev{
        left:0px;
        z-index: 9999;
    }
    .foodline-features.elementor-widget-icon-box{
        border-width: 0px!important;
    }
}